Unfortunately, yesterday's release of net-ldap 0.1.0 had a critical
bug in it, so today net-ldap version 0.1.1 has been released!

* <http://net-ldap.rubyforge.org/>
* <http://github.com/RoryO/ruby-net-ldap>

Pure Ruby LDAP library.

Changes:

### Net::LDAP 0.1.1 / 2010-03-18
* Fixing a critical problem with sockets.

### Net::LDAP 0.1.0 / 2010-03-17
* Small fixes throughout, more to come.
* Ruby 1.9 support added.
* Ruby 1.8.6 and below support removed. If we can figure out a compatible w=
ay
  to reintroduce this, we will.
* New maintainers, new project repository location. Please see the README.t=
xt.
--=20
Austin Ziegler =95 halostatue / gmail.com =95 austin / halostatue.ca
http://www.halostatue.ca/ =95 http://twitter.com/halostatue